# font_family VictorMono Nerd Font Mono
font_family Monaspace Krypton Frozen
bold_font        Monaspace Neon Frozen
italic_font      Monaspace Radon Frozen
bold_italic_font Monaspace Radon Frozen
cursor_trail 1
cursor_trail_decay 0.1 0.4
cursor_trail_start_threshold 2
font_size 20
tab_bar_min_tabs            2
tab_bar_edge                bottom
tab_bar_style               powerline
tab_powerline_style         slanted
tab_title_template          {title}{' :{}:'.format(num_windows) if num_windows > 1 else ''}

include ./kitty-theme.conf
kitty_enable_wayland=1 kitty
background_opacity 1
